<%= erb :form %>

<% if arg %>
  <%= erb :found_cats %>
  <%= erb :information %>
  <%= erb :table %>
  <%= erb :table_notes %>
<% end %>

<% unless gacha.pool.exist? %>
  Data only available in v<%= gacha.pool.version %>+
<% end %>
